=== debian/changelog ===
mseed2sac (2.2+ds1-3) unstable; urgency=medium

  * Patch upstream's Makefile to honor CPPFLAGS and LDFLAGS
  * Hardened build (hardening=+all)

 -- Paride Legovini <pl@ninthfloor.org>  Tue, 13 Feb 2018 20:13:09 +0100

mseed2sac (2.2+ds1-2) unstable; urgency=medium

  * d/control: use the correct maintainers mailing list address
  * Depend on debhelper >=11~ (allows backporting to stretch-backports)

 -- Paride Legovini <pl@ninthfloor.org>  Thu, 08 Feb 2018 17:00:19 +0100

mseed2sac (2.2+ds1-1) unstable; urgency=medium

  * Initial release. (Closes: #886993)

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 17 Jan 2018 10:58:39 +0100
