=== debian/control ===
Source: mseed2sac
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Paride Legovini <pl@ninthfloor.org>
Build-Depends: libmseed-dev, zlib1g-dev, debhelper (>=11~)
Standards-Version: 4.1.3
Homepage: https://ds.iris.edu/ds/nodes/dmc/software/
Vcs-Git: https://salsa.debian.org/science-team/mseed2sac.git
Vcs-Browser: https://salsa.debian.org/science-team/mseed2sac

Package: mseed2sac
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Convert MiniSEED time series data to SAC
 SAC and MiniSEED are two commonly used formats for seismological data.
 .
 mseed2sac converts MiniSEED waveform data to SAC format. The output SAC
 file can be either ASCII or binary (either byte-order), the default is
 binary with the same byte-order as the host computer. By default all
 aspects of the input files are automatically detected.
