## mseed2sac 2.3+ds1

=== debian/changelog ===
mseed2sac (2.3+ds1-1build1) noble; urgency=medium

  * No-change rebuild against libmseed2t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 21 Apr 2024 22:55:30 +0100

mseed2sac (2.3+ds1-1) unstable; urgency=medium

  * New upstream version 2.3.
  * Bump Standards-Version to 4.4.1 (no changes needed).
  * B-D on debhelper-compat 12; drop d/compat.
  * d/control: add Rules-Requires-Root: no

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 04 Dec 2019 09:54:51 +0000

mseed2sac (2.2+ds1-4) unstable; urgency=medium

  * Depend on libmseed >= 2.19.5-2 (fixes FTBFS on Hurd and kFreeBSD)
  * Bump Standards-Version to 4.1.5 (no changes needed)
  * Use a d/install file instead of calling install(1) in d/rules

 -- Paride Legovini <pl@ninthfloor.org>  Tue, 31 Jul 2018 15:56:50 +0000
