=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Paride Legovini <pl@ninthfloor.org>
-Build-Depends: libmseed-dev, zlib1g-dev, debhelper (>=11~)
-Standards-Version: 4.1.3
+Build-Depends: libmseed-dev (>= 2.19.5-2), zlib1g-dev, debhelper-compat (= 12)
+Standards-Version: 4.4.1
 Homepage: https://ds.iris.edu/ds/nodes/dmc/software/
 Vcs-Git: https://salsa.debian.org/science-team/mseed2sac.git
 Vcs-Browser: https://salsa.debian.org/science-team/mseed2sac
+Rules-Requires-Root: no
 
 Package: mseed2sac
 Architecture: any
