=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/mseed2sac-$1\.tar\.gz/,dversionmangle=s/\+ds\d*$// \
 https://github.com/iris-edu/mseed2sac/tags .*/v?(\d\S+)\.tar\.gz
